CVE-2017-3912 – Bypassing password security vulnerability in McAfee Application and Change Control (MACC) …

0

Vuln ID: CVE-2017-3912

Published:  2018-09-18  22:29:00Z

Description: Bypassing password security vulnerability in McAfee Application and Change Control (MACC) 7.0.1 and 6.2.0 allows authenticated users to perform arbitrary command execution via a command-line utility.

Source: NVD.NIST.GOV